| Home | Libraries | People | FAQ | More

## Struct base_unit_info<imperial::furlong_base_unit>

boost::units::base_unit_info<imperial::furlong_base_unit>

## Synopsis

    // In header: <boost/units/base_units/imperial/furlong.hpp>

    struct base_unit_info<imperial::furlong_base_unit> {

      // public static functions
      static const char * name() ;
      static const char * symbol() ;
    };

## Description

### `base_unit_info` public static functions

1.     static const char * name() ;

2.     static const char * symbol() ;